Vulnerability CVE-2006-3602


Published: 2006-07-18   Modified: 2012-02-12

Description:
Directory traversal vulnerability in jscripts/tiny_mce/tiny_mce_gzip.php in FarsiNews 3.0 BETA 1 allows remote attackers to include arbitrary files via a .. (dot dot) sequence and trailing null (%00) byte in the language parameter in the advanced theme.

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Farsinews -> Farsinews 

 References:
http://forum.farsinewsteam.com/showthread.php?p=16
http://securitytracker.com/id?1016464
http://www.securityfocus.com/archive/1/439664/100/0/threaded
http://www.securityfocus.com/archive/1/440757/100/0/threaded
http://www.securityfocus.com/bid/18925
https://exchange.xforce.ibmcloud.com/vulnerabilities/27650

Copyright 2022, cxsecurity.com

 

Back to Top